// Inter UI Regular
@font-face {
  font-family: '#{$font-family-ui-regular}';
  font-display: swap;
  src: url('#{$font-typography-path}/#{$font-family-ui-regular}.woff2') format('woff2'),
       url('#{$font-typography-path}/#{$font-family-ui-regular}.woff') format('woff');
}
